Subject: Re: bug#59609: 29.0.50; [PATCH] Better advertise (Non-)GNU ELPA in emacs manual

From: Richard Stallman <[email-masked]>
Date: Sat, 03 Dec 2022 18:40:22 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I see no risk that the packages will suddenly go away.  Under what
  > circumstances would that happen?

Here are two ways I can envision.

If somehow the developers are no longer working on it in a way
we can use.

If it rots and needs substantial change and the developers
are not interested in doing that.

  >   But I don't see
  > why we need to get into all that in this section, where we are just
  > letting people know that GNU ELPA and NonGNU ELPA exist.

It's about two lines -- not enough to qualify as "all that".

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)